/* header stuff */

body, td, th, p, SELECT, OPTION, INPUT, TEXTAREA, FORM, .boxcont, .boxcontsmall, .txtdef, #msgdlg { font-family: Tahoma, Verdana, Arial, Sans-serif; font-size: 11px; color: #5C5B60; }
h1 { font-size: 18px; margin-top:0px; }

a {color: #4063c1; text-decoration: underline;}
a.alt {color: #6A696F;text-decoration: underline;}


/* /header stuff */
#main { text-align: left; width: 970px; background-color: #ffffff; margin-left: auto; margin-right: auto; }

#main, #main td { font-family: Arial, sans; font-size: 11px; color: #2b2b2b; }
#rightarea { width: 816px; float: left; }

#leftcol { width: 150px; float: left; margin-left:2px; }
#basecentercol { width: 638px; width: 508px; float: left; margin-left:2px; overflow:hidden;}
#largecentercol { width: 662px; float: left; margin-left:2px; overflow:hidden;}
#largesinglecol { width: 812px; float: left; margin-left:2px; overflow:hidden;}
#baserightcol { width: 170px; width: 300px; float: left; margin-left:4px; overflow:hidden; }
#largerightcol { width: 300px; float: left; margin-left:4px; overflow:hidden; }
#maintopcol { width: 812px; float: left; margin-left:2px; overflow:hidden;}
#mainbotcol { width: 812px; float: left; margin-left:2px; overflow:hidden;}
#bottomcol { width: 812px; float: left; margin-top:-10px;}
#totalcol { width: 966px; float: left; margin:0px 2px 0px 2px;}

#main .box { background-color: #ffffff; margin: 5px 0px 10px 0px; padding: 0px;}
#main #totalcol .box { margin-bottom:0px; }
#main #maintopcol .box { margin-bottom:0px; }

#main h3 {font-family: Arial, sans; padding: 3px 8px 3px 8px; color: #778489; font-size: 15px; font-weight: bold; margin: 0px; }
#main h3 a, #main h3 a:hover { font-weight: bold;}

#main .alternative2 h3 { font-size: 18px; }
#main .alternative3 h3 { padding: 3px 6px 3px 0px; }

#main .box .head { height:24px; background-color: #d8dadb; border-top: 2px solid #acb6b9; }
#main #rightcol .box .head { height:24px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; }

#main #largecentercol .box { width:662px; }
#main #largesinglecol .box { width:692px; }
#main .box .headbg { height:24px; background-image: url('/blog/pics/nuhp/barra_blogfamosi.gif'); border-top: 2px solid #acb6b9; }

#main .box .body { padding: 0px 6px 0px 6px; margin: 0px; }
#main .nopad .box .body { padding: 0px; }

#main .nobox .box { padding-right: 6px; background-color: transparent; border: 0px; }
#main .nobox .box .body { padding: 0px; }
#main .noboxbanner .box { padding: 0px; background-color: transparent; border: 0px; }
#main .noboxbanner .box .body { padding: 0px; text-align: center; }

#main .alternative5 .box { padding: 0px; background-color: transparent; border: 0px; margin-bottom: 8px; }
#main .alternative5 .box .body { padding: 0px; }

#main .box .rightstring { float: right; padding: 2px 4px 0px 4px; }
#main .box .rightstring { font-size: 11px; }

#main .contalternative { width: 100%; overflow-x: hidden;}
#main .alternative2 .box { margin: 5px 0px 0px 0px; }
#main .alternative2 .box .body { padding: 0px; }
#main #leftcol .alternative .box { padding: 0px; }
#main .alternative .box { padding-right: 6px; }
#main .alternative .box .head { float: left;height:24px;background-color: #ffffff; border-top: 1px solid #acb6b9;width: 98%;}
#main .alternative3 .box { padding: 0px; margin-bottom: 8px; }
#main .alternative3 .box .body {padding: 0px;}
#main .alternative4 .box { padding: 0px; background-color: transparent; border: 0px; margin-bottom: 6px; }
#main .alternative4 .box .head {height:0px; background-color: transparent; border: 0px;}
#main .alternative4 .box .body { padding: 0px;}
#main .puntini {height:1px; background-color: #ffffff; background-image: url(/x/pics/nu/nuhp/punt_separatori.gif); background-Position: top; border: 0px; background-repeat:no-repeat; margin: 0px;padding: 0px;}
#main .sfumaturavert {float: left;width: 1px;height:24px; background-image: url(/x/pics/nu/nuhp/sfumatura_24px.gif); border: 0px; margin 0px;padding: 0px;}

#main a { color: #2d4b9b; font-weight: normal; text-decoration: underline; }
#main a:hover { color: #8592b4; font-weight: normal; text-decoration: underline; }

#main h4 { margin: 0px; padding: 0px; font-weight: bold; font-size: 12px;}
#main h4.small { font-size: 11px; font-weight: bold;}


#main .defender { width: 100%; overflow-x: hidden;}

#main img { border: 0px; margin: 0px; padding: 0px; }

/* */
#main .blogtab {width: 109px; float: left; text-align: center; margin-right:-2px; margin-top:15px; font-size:14px; }

#main .tabspacer { height:26px; width:2px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; }
#main .tabunsel { height:26px; }
#main .tabunsel .leftcorner { height:26px;width:7px; background-image: url(/blog/pics/nuhp/tab_unsel_l.gif); float:left; }
#main .tabunsel .rightcorner { height:26px;width:7px; background-image: url(/blog/pics/nuhp/tab_unsel_r.gif); float:left; }
#main .tabunsel .tabtext { height:21px!important; height:26px; width:93px; background-image: url(/blog/pics/nuhp/tab_unsel_c.gif); background-position:bottom; float:left; padding-top:5px; }
#main .tabunsel .tabtext a { text-decoration:none; color:#000000; }
#main .tabunsel .tabtext strong { display:none; }
#main .tabsel { height:26px;}
#main .tabsel .leftcorner { height:26px; width:7px; background-image: url(/blog/pics/nuhp/tab_sel_l.gif); float:left; }
#main .tabsel .rightcorner { height:26px; width:7px; background-image: url(/blog/pics/nuhp/tab_sel_r.gif); float:left; }
#main .tabsel .tabtext { height:21px!important; height:26px; width:93px; background-image: url(/blog/pics/nuhp/tab_sel_c.gif); background-position:bottom; float:left; padding-top:5px; }
#main .tabsel .tabtext a { display:none; }
#main .tableft { height:26px; width:19px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; }
#main .tabright { height:26px; width:164px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; overflow:hidden}
/* */

/* */
#main .blogtabsmall {width: 119px; float: left; text-align: center; margin-right:-2px; margin-top:15px; font-size:11px; }

#main .blogtabsmall .tabspacer { height:26px; width:2px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; }
#main .blogtabsmall .tabunsel { height:26px; }
#main .blogtabsmall .tabunsel .leftcorner { height:26px;width:7px; background-image: url(/blog/pics/nuhp/tab_unsel_l.gif); float:left; }
#main .blogtabsmall .tabunsel .rightcorner { height:26px;width:7px; background-image: url(/blog/pics/nuhp/tab_unsel_r.gif); float:left; }
#main .blogtabsmall .tabunsel .tabtext { height:22px!important; height:26px; width:103px; background-image: url(/blog/pics/nuhp/tab_unsel_c.gif); background-position:bottom; float:left; padding-top:4px; }
#main .blogtabsmall .tabunsel .tabtext a { text-decoration:none; color:#000000; }
#main .blogtabsmall .tabunsel .tabtext strong { display:none; }
#main .blogtabsmall .tabsel { height:26px;}
#main .blogtabsmall .tabsel .leftcorner { height:26px; width:7px; background-image: url(/blog/pics/nuhp/tab_sel_l.gif); float:left; }
#main .blogtabsmall .tabsel .rightcorner { height:26px; width:7px; background-image: url(/blog/pics/nuhp/tab_sel_r.gif); float:left; }
#main .blogtabsmall .tabsel .tabtext { height:22px!important; height:26px; width:103px; background-image: url(/blog/pics/nuhp/tab_sel_c.gif); background-position:bottom; float:left; padding-top:4px; }
#main .blogtabsmall .tabsel .tabtext a { display:none; }
#main .tableftsmall { height:26px; width:10px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; }
#main .tabrightsmall { height:26px; width:176px; background-image: url(/blog/pics/nuhp/tab_spacer.gif); float:left;  margin-top:15px; overflow:hidden}
/* */

#main .creablog { height:27px; width:460px; float: left; text-align: center; margin-right:-2px; margin-top:14px; background-image: url(/blog/pics/nuhp/tab_spacer.gif);background-position:bottom; background-repeat:repeat-x; font-size:14px;}
#main .liberologo { height:40px!important; height:41px; float: left; background-image: url(/blog/pics/nuhp/tab_spacer.gif); background-position:bottom; background-repeat:repeat-x; padding: 0px 0pt 3px 9px; padding-bottom:-2px!important; padding-bottom:1px; }


/* fine stili per i tab */

/* Stili per il menu */

#menu .box { font-weight:normal; font-family: Arial, sans; font-size:12px; }
#menu .box a { padding-left:10px; font-weight:normal; font-family: Arial, sans; font-size:12px; color:#4063c1; }
#menu .box a:hover { color:#000066; }
#menu .box a.menuselected { color:#000066; text-decoration:none; }
#menu .box a.normal { padding-left:10px; }

#menu .box a.toplevel { background-image:url('/x/pics/nu/nuhp/freccia_chiusa.gif'); padding-left:10px; background-repeat:no-repeat; background-position:center left;}

#menu .box a.toplevelopen { background-image:url('/x/pics/nu/nuhp/freccia_chiusa.gif'); padding-left:10px; background-repeat:no-repeat; background-position:center left; font-weight:bold; text-decoration:none; color: #000066;}
#menu .box a.xsmall { padding-left:10px; font-size:10px;}

#menu .box .body { line-height: 1.5em; padding: 3px 6px 0px 6px; margin: 0px; }
#menu .defender { width: 100%; overflow-x: hidden;}
#menu h3 { padding: 3px 3px 3px 3px; }

/* Fine stili per il menu */

div.blogfamosi { height:184px; width:662px; background-image:url('/blog/pics/nuhp/box_blogfamosi.gif'); background-repeat: no-repeat; }

.catbox { width:120px; float:left; margin-bottom:5px;}

#main img.h135 { float: left; display: block; width: 135px; height:100px; border: 1px solid #dfe5e8; margin: 0px; padding: 0px; margin-right: 2px;}
#main img.h135:hover { border: 1px solid #2d4b9b; }
#main div.div170 { float:left; width:160px; margin-top:3px;}
#main div.homeblogger { width:165px; text-align:center; padding-top:20px; float:left;}
#main div.homeblogger img { width:100px; height:114px; border:1px solid #dfe5e8; }

/* header stuff */

#msgdlgxo {width: 250px; position: absolute; z-index: 10; left: -204px; top: 22px; visibility: hidden;}
#msgdlgx {top: 0px; left: 0px; position: absolute; width: 250px; z-index: inherit; }
#msgdlg { text-align: center; color: #2D4B9B; background-color: #FFFFFF; border: solid 1px #A9B5BF; border-top: none; padding: 20px; padding-top: 8px; padding-bottom: 6px; z-index: inherit;  background-image: url(/x/pics/nu/minibg.gif); background-position: top; background-repeat: repeat-x; }

#alertbox { position: absolute; width: 352px; color: #222222; padding: 0px;  left: 90px; top: 100px; 
	filter:
	progid:DXImageTransform.Microsoft.Shadow(Color='#888888', Strength=2, Direction=45)
	progid:DXImageTransform.Microsoft.Shadow(Color='#666666', Strength=5, Direction=135)
	progid:DXImageTransform.Microsoft.Shadow(Color='#666666', Strength=4, Direction=90)
	progid:DXImageTransform.Microsoft.Shadow(Color='#888888', Strength=2, Direction=-90)
	;}
.txtwarn { font-family: Arial,sans-serif; font-size: 14px; color: #2D4B9B; font-weight: bold; padding-top:6px; padding-bottom: 6px; }

.miniboxc { position: absolute; width: 185px; text-align: left; z-index: 8;
	filter:
	progid:DXImageTransform.Microsoft.Shadow(Color='#666666', Strength=3, Direction=135)
	progid:DXImageTransform.Microsoft.Shadow(Color='#666666', Strength=2, Direction=90)
	;}
.miniboxcc { color: #222222; padding: 4px; padding-bottom: 3px; padding-top: 2px; padding-left: 19px; background-color: #ffffdd; border: solid 1px #222222; background-image: url(/x/pics/nu/ibga.gif); background-position: left top; background-repeat: no-repeat; }

#avvlogin .miniboxcc { color:#222222; }

#profmenu2 { position:absolute; z-index:25; left: -53px; top: 20px; width: 140px; height: auto; visibility: hidden; }

.mother1px { position: absolute; width: 1px; height: 1px; }

.tbfix, .tbnick { font-size: 10px; font-family: Arial, sans-serif; color: #2D4B9B; padding-left: 9px; padding-right: 9px; }
.tbfix a { text-decoration: none; }
.tbfix a:hover { text-decoration: underline; }
.trbg { background-color: #FFFFFF; }
.trbgalt { background-color: #F2F2F2; }

/* /header stuff */

img.allineata { vertical-align:middle; }
.unariga { height:13px; overflow:hidden;}
.allinea { margin-top:8px; float:left}

.fattogiornoblog { margin-left:5px; height: 45px; clear:both; }

#loginbox { height:120px; }
#loginbox .user1 { width:50px!important; width:53px; float:left;  }
#loginbox .division { height:2px; clear:both; overflow:hidden;  }
#loginbox .pwd { width:50px; float:left; vertical-align:middle; }
#loginbox .user2 { float:left; vertical-align:middle; }
#loginbox input.allineata { vertical-align:middle; }
#loginbox .underline { text-decoration:underline; cursor:pointer; color: #2D4B9B}

#basecentercol .listablog {border-bottom:1px solid #CCCCCC; height:90px; margin-bottom:5px; };
#basecentercol .listalastblog {border-bottom:0px; height:90px; margin-bottom:0px; };
#basecentercol .listablog a, #rightarea .listablog a:hover { font-weight:bold;  }
#basecentercol .listalastblog a, #rightarea .listalastblog a:hover { font-weight:bold;  }

#basecentercol .listapost {border-bottom:1px solid #CCCCCC; height:80px; margin-bottom:5px; };
#basecentercol .listalastpost {border-bottom:0px; height:80px; margin-bottom:0px;};
#basecentercol .listapost a, #rightarea .listapost a:hover { font-weight:bold;  }
#basecentercol .listalastpost a, #rightarea .listalastpost a:hover { font-weight:bold;  }

.fondolista { text-align:center; background-color: #EFEFEF; padding-top:5px; margin-bottom: 4px; }

#basecentercol .pagbox { float:left; width:30%; text-align:center; overflow:hidden; }
#basecentercol .linkedpic { border: solid 1px #dfe5e8; }
#main  a:hover .linkedpic {border: 1px solid #000066;}

.contenutogiorno h3 a { font-size:14px; }

div.blogfamosi a:visited {color: #000066; text-decoration: underline;}

#smalltab h3 { color: #2b2b2b; }
#smalltab .tuttipost { float:right; margin-right:5px }
#smalltab .datapost { color: #778489; }

#basecentercol .box h1 { font-size:15px; margin-top:-5px!important; margin-top:0px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
#basecentercol td .archivio a { font-weight: bold; font-size:11px; font-family:Tahoma; }
#basecentercol td .archivio a:hover { font-weight: bold; font-size:11px; font-family:Tahoma; }
#basecentercol td .archivio { color: #5E6369; line-height:12px; font-family:Tahoma; overflow:hidden;}
#basecentercol td .archivio img{ border:1px solid #AFB4B8; }
#basecentercol table { margin-left:5px; overflow:hidden;}

.homebloggerbox { height:70px; font-size:11px; line-height:1.2; font-family:Tahoma;}
.homebloggerbox .testoblog { height:52px; }
#largerightcol .homebloggerbox img { margin-top:1px; border:1px solid #dfe5e8;}

.homebloggerbox_c { height:70px; font-size:11px; line-height:1.2; font-family:Tahoma; background-color: #DAE0EB;margin-top:3px;}
.homebloggerbox_c .testoblog { height:52px; }
#largerightcol .homebloggerbox_c img { margin-top:1px; border:1px solid #dfe5e8;}

#tooltabtext1, #tooltabtext2, #tooltabtext3, #tooltabtext4 { margin-left: 10px; height: 143px; }
#tooltabtext1 h3 { padding-left: 0px;  }

.box352 { background-color: #FFFFFF;  width: 352px; }
.boxcont { border-right: solid 1px #A9B5BF; border-left: solid 1px #A9B5BF; }

/* tabs styles - start */
#main .lb-tabs-line {
	float:left;
	width: 100%;
	line-height: normal;
	background: #FFFFFF url(/blog/pics/nuhp/bg_tabs.gif);
	height:38px;
	overflow:hidden;
}

#main .lb-tabs ul {
	margin: 0;
	padding: 12px 10px 0 0;
	list-style: none;
	text-align: center;
	font: normal normal normal 14px Arial,sans-serif;
	color: #2b2b2b;

}

#main .lb-tabs li {
	float: left;
	background: url(/blog/pics/nuhp/tab_left_off.gif) no-repeat left top;
	min-width: 114px;
	width: 114px;
	margin: 0 0 0 2px;
	padding: 0 0 0 5px;
}

#main .lb-tabs a {
	float: left;
	display: block;
	background: url(/blog/pics/nuhp/tab_right_off.gif) no-repeat right top;
	padding: 5px 15px 7px 6px;
	text-decoration: none;
	color: #2b2b2b;
}

#main .lb-tabs a:hover {
	text-decoration: none;
}

#main .lb-tabs div.notab {
	white-space:nowrap;
}

#main .lb-tabs a.notab {
	float: left;
	display: block;
	background: none;
	padding: 0;
	text-decoration: underline;
	color: #2D4B9B;
	display: inline;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#main .lb-tabs a { float: none; }
/* End IE5-Mac hack */

#main .lb-tabs a:hover {
	color: #2b2b2b;
}

#main .lb-tabs li.selected {
	background-image: url(/blog/pics/nuhp/tab_left_on.gif);
}

#main .lb-tabs li.selected a {
	background-image: url(/blog/pics/nuhp/tab_right_on.gif);
	color: #2b2b2b;
	padding: 5px 15px 7px 6px;
	font-weight: bold;
}

/* tabs styles - end */



/* MINI minitabs styles - start */

#main .lb-minitabs-line {
	float:left;
	width: 100%;
	line-height: normal;
	background: #FFFFFF url(/blog/pics/nuhp/dot_grey.gif) repeat-x scroll center bottom;
	height:24px;
}

#main .lb-minitabs ul {
	margin: 0;
	padding: 0px 10px 0 0;
	list-style: none;
	text-align: center;
	font: normal normal normal 14px Arial,sans-serif;
	color: #2b2b2b;
}

#main .lb-minitabs li {
	float: left;
	background: url(/blog/pics/nuhp/tab_left_off.gif) no-repeat left top;
	min-width: 124px;
	width: 124px;
	margin: 0 0 0 2px;
	padding: 0 0 0 5px;
	font-size: 11;
}

#main .lb-minitabs a {
	float: left;
	display: block;
	background: url(/blog/pics/nuhp/tab_right_off.gif) no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	color: #2b2b2b;
}

#main .lb-minitabs a:hover {
	text-decoration: none;
}

#main .lb-minitabs a.notab {
	float: left;
	display: block;
	background: none;
	padding: 0;
	text-decoration: underline;
	color: #2D4B9B;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#main .lb-minitabs a { float: none; }
/* End IE5-Mac hack */

#main .lb-minitabs a:hover {
	color: #2b2b2b;
}

#main .lb-minitabs li.selected {
	background-image: url(/blog/pics/nuhp/tab_left_on.gif);
}

#main .lb-minitabs li.selected a {
	background-image: url(/blog/pics/nuhp/tab_right_on.gif);
	color: #2b2b2b;
	padding-bottom: 5px;
	font-weight: bold;
}

/* minitabs styles - end */


/* Stili di conversione da vecchia grafica grafica digiland 800 a nuova grafica 1024 */
h2, .boxcont, .boxcontsmall, .txtdef, #msgdlg { font-family: Tahoma, Verdana, Arial, Sans-serif; font-size: 11px; color: #5C5B60; }

#largesinglecol .box h1 { font-size:15px; margin-top:5px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
#largesinglecol .boxl h1 { font-size:15px; margin-top:5px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
#largesinglecol .boxxl h1 { font-size:15px; margin-top:5px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
#largesinglecol .boxxs h1 { font-size:15px; margin-top:5px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
#largesinglecol .boxs h1 { font-size:15px; margin-top:5px; padding-left:3px; padding-top:3px; height:21px; background-image: url('/blog/pics/nuhp/sfumatura.gif'); background-color: #d8dadb; border-top: 2px solid #acb6b9; color: #778489; line-height:1; }
/* Fine Stili di conversione da vecchia grafica grafica digiland 800 a nuova grafica 1024 */


/* Stili per nuovo contributo box home blog */

#contributobox { width: 662px; height: 183px; font-family:Tahoma; margin-top:3px; }
#contributobox #contributobody { float:left; }

#contributobox #boxnick { width: 209px; height: 42px; background-image:url('/blog/pics/nuhp/feb_08/tab_nickname.gif');}
#contributobox #boxnick .nicktext { margin:auto; font-weight:bold; color: #FFFFFF; font-size: 16px; padding-top:12px; padding-left: 10px; font-family:arial; }
#contributobox #boxnick .nicktext a { font-weight:bold; color: #FFFFFF; font-size: 16px; text-decoration:none; }
#contributobox #boxfotoutente { width: 108px; height: 134px; float:left; background-image:url('/blog/pics/nuhp/feb_08/boxsx_fotoutente.gif'); color:#FFFFFF; font-size:9px; font-family:Tahoma;}
#contributobox #boxfotoutente a { color:#FFFFFF; }
#contributobox .foto { text-align:left;  padding-top:5px; padding-left: 9px; }
#contributobox .foto img { border:2px solid #d8d8d9; witdh:89px; height:103px; }
#contributobox #boxmenu { width: 101px; height: 134px; float:left; }
#contributobox #boxmenu .contributomenu { width: 101px; height: 22px; }

#contributobox #rigatop { width: 443px; height: 38px; text-align:right; background-image:url('/blog/pics/nuhp/feb_08/sfumatura_bottoni.gif'); }
#contributobox #boxbody { width: 443px; height: 138px; background-image:url('/blog/pics/nuhp/feb_08/box-contenuto.gif');}
#contributobox #boxbody .minibox { float:left; width:145px; height:130px; }
#contributobox #boxbody .minibox .bodyminibox { padding:70px 10px 0px 5px; font-family:Tahoma; font-size:11px;} 
#contributobox #boxbody .minibox .bodyminibox a { font-size:13px;} 
#contributobox #rigabottom { width: 443; height: 7px; background-image:url('/blog/pics/nuhp/feb_08/strisciasottobox.gif'); overflow:hidden;}

/* Fine per nuovo contributo box home blog */
/*  fb icon */
.fbicon{background:transparent url('/blog/pics/facebook/fb_ico19x18.gif') no-repeat scroll 8px 3px}
#main h3.fbicon{padding-left:32px;} 